<?php
/* **********************************************************
 * Rms Fun Fact Counter
 * **********************************************************/
function rms_funs( $params, $content = null) {
    extract( shortcode_atts( array(
    	'id' => rand(100,1000)
    ), $params ) );
		
	$scontent = do_shortcode($content);
	if(trim($scontent) != ""){
		$output = '<ul class="fun-facts">'.$scontent.'</ul>';
		return $output;
	} else {
		return "";
	}
}
add_shortcode( 'rms-funs', 'rms_funs' );

function rms_fun( $params, $content = null) {
    extract( shortcode_atts( array(
        'count' => '',
        'text1' => '',
        'text2' => '',
        'id' => rand(100,1000)
    ), $params ) );
    
    return '
			<li class="col-md-3 col-sm-6 no-margin">
				<div class="tb">
					<div class="tb-cell">
						<span class="countup">'.esc_attr($count).'</span>
						<hr>
						<h5 class="heading">'.$content.'</h5>
					</div>
				</div>
			</li>';
	
}
add_shortcode( 'rms-fun', 'rms_fun' );